Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 1 Jul 2025 12:06:39 +0300

Antsla Vallavalitsus menetleb praegu ehitusteatist nr 2511201/40953 
aadressile Võru maakond, Antsla vald, Tsooru küla, 25109 Tsooru-Kangsti tee 
// 25248 Antsla-Sänna tee // Järve // Kuussalu // Lilleaia // Mustamäe tee 
// Parkla // Pillardi // Pärna // Roosipõllu // Tuulemäe // Vahe tee // Vahe 
tee L1 // Veski // Veskimäe (Passiivse elektroonilise side juurdepääsuvõrk 
EST-MIIL-414 (Tsooru)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatis riigiteel

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27439283>  (menetlus nr: 
497079), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Antsla Vallavalitsus) või menetleja (ESTER HOMMIK) poole.